#!/bin/sh

git clone https://github.com/FollieHiyuki/nnn.git
cd nnn || exit 1

if command -v doas >/dev/null
then
  doas -- make O_NERD=1 PREFIX=/usr install
else
  sudo make O_NERD=1 PREFIX=/usr install
fi

cd ..
